<?php
$pageTitle = 'Landsmannschaft Teutonia W&uuml;rzburg - Das Aktivenleben';
$pageDescription ='Werfe einen Blick in den Alltag des Aktivenlebens';
include "head.php"; ?>

<cms:template order ="99" hidden="1"/>
<!-- Einfacher Galeriecode der simpleGallery und das CMS kombiniert. Das äußere div mit den Klassen 'Galerie' und 'container' legt die Formatierung der Schrift fest 
und die Zentrierung der Bilder unter der Klasse 'Galerie' und die Klasse 'container' die Anzeige der gesamten Bilder als zentrale Säule, es handelt sich dabei um eine
Klasse von Bootstrap. Das darin eingeschlossene div mit der Klasse 'gallery' legt das Aussehen der Galerie selbst fest, Höhe der Thumbnails, Darstellung der vollen Bilder
in der Lightbox. Der interaktive Part läuft dann über Javascript, festgelegt in 'jquery.simpleGallery.js'.

cms:pages lässt die Galerie auf die Masterpage zugreifen um die Bilder aus der Datenbank zu ziehen. Für jedes vorhandene Bild wird dann ein Eintrag generiert nach dem
Muster vorgegeben zwischen den cms:pages tags.

Unter 'src' wird dann das Vorschaubild eingefügt, data-full enthält den Verweis zum Originalbild. -->	
	<main role="main" class="Galerie container">
		<h2>Das Aktivenleben</h2>
		<div class="gallery">
			<cms:pages masterpage='Das-Aktivenleben-Masterpage.php' include_subfolders='0' >
				<img src="<cms:show gg_thumb />" data-full="<cms:show gg_image />" alt="Landsmanschaft Teutonia Würzburg im CC - Galeriebild">
			</cms:pages> 
		</div>
	</main>

	<script src="<?php echo 'http://' . $_SERVER['HTTP_HOST']; ?>/teutonia/js/jquery.simpleGallery.js"></script>

<?php include "socialmediabuttons.php"; ?>

<?php include "footer.php"; ?>